package com.pwt.netty.common.vehicle2.server;

import lombok.EqualsAndHashCode;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
@EqualsAndHashCode(callSuper = true)
public final class LockRequest extends BaseCommandRequest {
    public LockRequest() {
        super((byte) 0x05);
    }
}
